Subject: www.ImprovingDemocracy.com

From: [email-masked]
Date: 14 Jan 01 8:13:27 AM

Do you think its time to make some changes in our government?   If you do,
please take a few moments to read the suggestions at
www.ImprovingDemocracy.com.  We’ve got the best government in the world, but
we voters need to gain a stronger voice in how it’s run – and this article
suggests several ways for making that happen.

All you’re being asked for is a few minutes of reading, and then a lot of
thinking.  There will be no request for money.  The article is completely
non-partisan, there’s no secret agenda, and no one will keep a record of who
visits the site or downloads the text.  I think you’ll find the subject
matter quite interesting.

B.D. Foose [author]

To Remove Yourself From This Email List: reply to this email with the email
address that you would like removed and the word REMOVE in the subject
heading.